html, body {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	/* Background colour of site */
	background-color: #020167;
	background-image: url(/images/Succession-TheBiggestT_bg.jpg);
	
}

h1 {
	color: #FF0000;
	font-size: 22px;
	text-align: center;
}
h2 {
	color: #212C7B;
	font-size: 18px;
}
h3 {
	color: #333333;
	font-size: 16px;
}
ul li, ol li {
	margin-bottom: 10px;
}


ul li {
	list-style-type: none;
	background-image: url(/images/standard/bullets/clean/01.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}
ul.nobull {
	margin: 0 0 0 25px;
	padding: 0;
}
ul.nobull li {
	background-image: none;
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
}
ul.ticks li {
	list-style-type: none;
	background-image: url(/images/standard/bullets/tick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	height: 30px;
}

ul.grade li {
	list-style-type: none;
	background-image: url(/images/a+bullet_large.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	height: 30px;
}


ul.ticks li {
	list-style-type: none;
	background-image: url(/images/standard/bullets/tick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	height: 30px;
}

ol.graphical li {
	background-repeat:no-repeat;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:10px;
	padding-left:40px;
}

ol.graphical li.one {
	background-image:url(/images/standard/numbers/1.gif);
}
ol.graphical li.two {
	background-image:url(/images/standard/numbers/2.gif);
}
ol.graphical li.three {
	background-image:url(/images/standard/numbers/3.gif);
}
ol.graphical li.four {
	background-image:url(/images/standard/numbers/4.gif);
}
ol.graphical li.five {
	background-image:url(/images/standard/numbers/5.gif);
}
ol.graphical li.six {
	background-image:url(/images/standard/numbers/6.gif);
}
ol.graphical li.seven {
	background-image:url(/images/standard/numbers/7.gif);
}
ol.graphical li.eight {
	background-image:url(/images/standard/numbers/8.gif);
}
ol.graphical li.nine {
	background-image:url(/images/standard/numbers/9.gif);
}


#page {
	/* Width of site */
	width: 700px;
	margin: 0px auto;
	background-color: #ffffff;
	position: relative;
}

#header {
	margin: 0px;
	padding: 0px;
}

#body {
	margin: margin: 0px;
	padding: 10px 40px;

}

#footer, #footer a {
	text-align: center;
	font-size: 10px;
	color: #999999;
	padding: 10px;
}


.johnsonbox {
	width: 80%;
	margin: 20px auto;
	padding: 20px;
	background-color: #FFFF99;
	border: 2px solid #333333;
}
.testimonial {
	width: 80%;
	margin: 20px auto;
	padding: 20px;
	background-color: #E2EAF3;
	border: 2px solid #333333;
}

.highlight {
	background-color: #FFFF00;
}


.guarantee {
	width: 80%;
	margin: -113px auto 20px;
	padding: 5px 20px;
	background-color: #FFFF99;
	border: 2px solid #333333;
}

.guaratee_image {
	background-image: url(/images/standard/guarantee/guarantee_17.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	height: 163px;
	position: relative;
	right: 0px;
	top: 0px;
	width: 100%;
	z-index: 10;
}

.guaratee_spacer {
	float: right;
	width: 105px; 
	height: 105px;
}

.opt-in{
	width: 220px;
	padding: 10px 20px 0;
	background:#FFF9EC;
	border:2px solid #FDB111;
	margin: 20px auto;
}

.opt-in .form-row {
	margin: 10px 0;
}
.opt-in .form-row label{
	width: 50px;
	display: block;
	float: left;
}

.opt-in .form-row input{
	width: 160px;
}

.opt-in .form-row input.submit{
	width: 203px;
	display: block;
	margin: 5px auto;
	background: url(/images/btn-free-instant-access.png) no-repeat 0 0;
	height: 37px;
	cursor: pointer;
	border: 0;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}

.opt-in .form-row input.submit:hover{
	background-position: 0 -37px;
}

#navigation {
	height:25px;
	left:0;
	margin:184px 0 0;
	padding:0;
	position:absolute;
	text-align:center;
	top:0;
}
#navigation ul {
	margin:0;
	padding:0 0 0 20px;
	text-align:left;
}

#navigation ul li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
	list-style-image: none;
	background-image: none;
}

#navigation ul li a {
	color: #ffffff;
	text-decoration: none;
	line-height: 25px;
	padding: 4px 12px;
}
#navigation ul li a:hover {
/*	background-color: #000a6c; */
	text-decoration: underline;
}
